Bug 149293 - spec-file not utf-8
spec-file not utf-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 19:45 EST by Bernd Groh
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.23-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 05:50:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Groh 2005-02-21 19:45:31 EST
Description of problem:

The descriptions of the cups packages in the spec-file contain non-ASCII
characters, but are not utf-8 encoded, but rather iso-8859-1.
The new specspo toolchain requires the summaries and descriptions to be either
in plain ASCII, or the file to be utf-8 encoded, otherwise, the packages will be
excluded from specspo.

Version-Release number of selected component (if applicable):

cups-1.1.23-9.src.rpm
Comment 1 Tim Waugh 2005-02-22 05:50:10 EST
Fixed in 1.1.23-11.

Note You need to log in before you can comment on or make changes to this bug.